Subject: [IPFIX] New version of IPFIX Implementation Guidelines

From: Nevil Brownlee <[email-masked]>
Date: Wed, 21 Nov 2007 09:47:13 +1300

Hi all:

Elisa has produced a new version of this draft, we believe it addresses
the concerns raised by IESG members.  Alas, I missed the draft deadline
for the Vancouver IETF - I'll publish it shortly after the Vancouver.
Meantime, you can get a copy from here:

http://www.cs.auckland.ac.nz/~nevil/ipfix/draft-ietf-ipfix- 
implementation-guidelines-08.txt

Cheers, Nevil

---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

_______________________________________________
IPFIX mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipfix